← Back to team overview

drizzle-discuss team mailing list archive

Re: State of distributions

 

With regard to RPM based distros:

Packages currently maintained in Fedora 12+, and EPEL 5+:

	libdrizzle-0.8
	python-drizzle-0.08.2


As for drizzle proper, I am maintaining builds for Fedora 12+ and EL 5+ 'un-officially' at:

	http://5dollarwhitebox.org/repos/drizzle/dev/


Once ready packages will migrate from that repo to Fedora/EPEL.  As of maybe 2 releases ago, drizzle no longer builds on EL5 due to a dependency on a newer version of boost.  I am planning on building 'boostXY' side-by-side packages that can be installed next to boost and allow drizzle to build (similar to the dependency on gcc44 now on RHEL 5).  That said, once a 'boostXY' package is built I can submit it to EPEL and allow EL5 builds to continue.

I have not yet worked out why EL6-beta builds are failing, but that has to do with our automated packaging environment and not drizzle.

Progress is more or less updated here:

	http://drizzle.org/wiki/RPMInstallation


Please let me know if anyone has any questions about any of this.

---
derks



On Jul 19, 2010, at 8:42 PM, Brian Aker wrote:

> Hi!
> 
> What are the states of the current distributions and Drizzle?
> 
> Cheers,
> 	-Brian
> 
> _______________________________________________
> Mailing list: https://launchpad.net/~drizzle-discuss
> Post to     : drizzle-discuss@xxxxxxxxxxxxxxxxxxx
> Unsubscribe : https://launchpad.net/~drizzle-discuss
> More help   : https://help.launchpad.net/ListHelp




Follow ups

References